﻿<footer id="footer" class="clearfix" ng-if="if.showFooter()" ng-style="{'background-color':Model.Footer.BackgroundColor}">
    @*<div ng-class="{'container-fluid':if.isDesignMode() || if.isIframeMode(),'container':if.isViewMode()}">*@
    <div class="container-fluid">
        <div class="row">
            @*<div class="row-md-height">*@
            <div class="col-xs-12 col-sm-12 col-md-12 main-box" ng-bind-html="Model.Footer.Title | unsafe" dng-class="{'col-md-8':if.showFooterContact(),'col-md-12':!if.showFooterContact()}"></div>
            @*<div class="col-md-3 col-md-height col-md-middle contact-box" ng-if="if.showFooterContact()">
                    <h3>Contact</h3>
                    <h6 ng-if="Model.Footer.Email">Email: <span ng-bind="Model.Footer.Email"></span></h6>
                    <h6 ng-if="Model.Footer.Phone">Phone number: <span ng-bind="format('phone',Model.Footer.Phone)"></span></h6>
                    <h6 ng-if="Model.Footer.Website">Website: <span ng-bind="Model.Footer.Website"></span></h6>
                    <h6 ng-if="Model.Footer.Address">Address: <span ng-bind-html="format('address',Model.Footer.Address) | unsafe"></span></h6>
                </div>
                <div class="col-md-1" ng-if="if.showFooterContact()"></div>*@
            @*</div>*@
        </div>
    </div>
</footer>
